### Hierarchy

- TextApiResponse

## Index

### Constructors

- constructor

### Properties

- raw

### Methods

- value

## Constructors

### constructor

- new TextApiResponse(raw: Response): TextApiResponse

- - Defined in src/generated/runtime.ts:314

  #### Parameters

  - ##### raw: Response

  #### Returns TextApiResponse

## Properties

### raw

raw: Response

## Methods

### value

- value(): Promise<string>

- - Defined in src/generated/runtime.ts:317

  #### Returns Promise<string>

Generated using TypeDoc